@charset "utf-8";
@import url("textconversion.css");
/*-----------------------

	about/faceline��CSS

--------------------------*/



/*------------------
voice����
--------------------*/
#content .about_box .container-title {
	position: relative;
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-size: 18px;
	background-image: none;
	background-color: inherit;
	color: #777;
	line-height: 1.3;
	border: none;
	padding: 10px 0;
	white-space: nowrap;
}

#content .about_box .container-title::after {
	/*position: absolute;
	bottom: 0;
	left: 5px;*/
	margin-top: 5px;
	content: '';
	display: block;
	background: -webkit-linear-gradient(left,#fd7db3,#fff) bottom;
	width: 490px;
	height: 1px;
}
.container-title span {
	color: #fd75af;
}

#voice_menu h2{
	background-image: url(/images/faceline/column_title.gif)!important;
	background-repeat:no-repeat;
	height:24px;
	color:#FFFFFF;
	padding-left: 65px!important;
	padding-top: 33px!important;
	font-size: 1.16em;
}

#voice_menu .voice_index5 ul {
	background:#FFFFFF;
	overflow:hidden;
	width: 682px;
	font-size:90%;
}
#voice_menu .voice_index5 ul li {
	float:left;
	margin:5px;
	padding-bottom: 0px;
	padding:0;
	border:none;
}




#voice_menu .voice_index5 ul li a {
	display:block;
	font-weight: bold;
	color: #656565;
	text-decoration: none;
	background: url(/images/voice/voice_menu_bg.gif) no-repeat left top;
	width:185px;
	min-height:40px;
	letter-spacing:1px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	height: 40px;
}

#voice_menu .voice_index5 ul li a:hover{
	opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}

#voice_menu .voice_link{
	text-align:right;

}

#voice_menu .voice_link a{
	color:#185584;
}

/*------------------
photo����
--------------------*/

#photo_menu h2{
	background-image: url(/images/faceline/column_title.gif)!important;
	background-repeat:no-repeat;
	height:24px;
	color:#FFFFFF;
	padding-left: 65px!important;
	padding-top: 33px!important;
	font-size: 1.16em;
}


#photo_menu .voice_link{
	text-align:right;

}

#photo_menu .voice_link a{
	color:#185584;
}

#photo_menu .voice_index5 ul {
	background:#FFFFFF;
	overflow:hidden;
	width: 100%;
	font-size:90%;
}
#photo_menu .voice_index5 ul li {
	float:left;
	margin:10px;
	padding-bottom: 0px;
	padding:0;
	border:none;
	width:320px;
	text-align:center;
}

#photo_menu .voice_index5 ul li a {
	display:block;
	font-weight: bold;
	color: #656565;
	text-decoration: none;
	background: none;
	padding:0;
	border:none;
}

#photo_menu  .voice_index5 ul li a:hover{
	opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}
